@charset "utf-8";
/*width:1200+*/

@media only screen and (min-width: 1004px) and (max-width: 2800px){
	
	
	
	
}



@media only screen and (min-width: 1200px){
	
}
/** max-width:1200 **/
@media only screen and (max-width: 1199px){
	
}
/** max-width:1024 **/
@media only screen and (max-width: 1023px) {
	
	
	.main{
		background: url(../img/main_bg.jpg) no-repeat;
		background-size: 100% auto;
		padding: 1.6rem 0.41rem 0.95rem;
		width: 100%;
	}
	
	.logo img{
		width: 3.02rem;
	}
	.button{
		margin: 1.89rem auto 0;
	}
	.button a{
		display: block;
		width: 100%;
		height: 1.47rem;
		background: url(../img/button_bg.png) no-repeat;
		background-size: 100% auto;
		font-size: 0.3rem;
		color: #ffffff;
		font-weight: bold;
		line-height: 1;
		text-align: center;
		padding-right: 1.32rem;
		padding-top: 0.56rem;
	}
	.button1{
		margin: 0.24rem auto 0;
	}
	.button1 a{
		display: block;
		width: 100%;
		height: 1.47rem;
		background: url(../img/button_bg.png) no-repeat;
		background-size: 100% auto;
		font-size: 0.3rem;
		color: #ffffff;
		font-weight: bold;
		line-height: 1;
		text-align: center;
		padding-right: 1.32rem;
		padding-top: 0.56rem;
	}
	.code{
		width: 2.6rem;
		margin: 0.83rem auto 0;
		border: 0.02rem solid #000000;
		padding: 0.17rem;
		font-size: 0;
	}
	.font{
		font-size: 0.26rem;
		color: #333333;
		line-height: 0.36rem;
		margin-top: 0.19rem;
		text-align: center;
	}
	.font span{
		display: block;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}
/** max-width:960 **/
@media only screen and (max-width: 959px) {

}
/** max-width:768 **/
@media only screen and (max-width: 767px) {
	
	
	
	
}
/** max-width:640 **/
@media only screen and (max-width: 639px) {
}

/** width:480 **/
@media only screen and (max-width: 479px) {

}

@media only screen and (max-width: 360px) {

}
/** width:320px **/
@media only screen and (max-width: 319px) {	
}

/*********************************首页结束**********************************/

/*******************************************************************/
/*width:1200+*/
@media only screen and (min-width: 1200px){}
/** max-width:1200 **/
@media only screen and (max-width: 1365px){

	}
/** max-width:1200 **/
@media only screen and (max-width: 1199px){}
/** width:960px **/
@media only screen and (max-width: 1023px){
}
/** max-width:960 **/
@media only screen and (max-width: 959px){}
/** max-width:768 **/
@media only screen and (max-width: 767px){}
/** max-width:640 **/
@media only screen and (max-width: 639px){
	}
/** width:480 **/
@media only screen and (max-width: 479px) {}
/** width:360px **/
@media only screen and (max-width: 360px) {}

/** width:320px **/
@media only screen and (max-width: 319px){}
/*******************************************************************/


